Subject: question on voice over ip

From: Sandeep Sharma <[email-masked]>
Date: Thu, 17 Feb 2000 20:02:18 +0530 (IST)

hai experts,

i am a student and this is my thesis semester. I'm working on voice over
ip. I have thought of testing some of the existing protocols and if
possible then try to implement using some simulator or so. But the problem
is that i'm not able to find some technical stuff needed. 

i need some technical info which talks about internetworking pstn with ip
networks or where can find them. ur help would be of very use to me and
appreciated..

thanx
sasha 

---------
This message came from the IETF PINT Working Group Mailing List.